authors: ''
depends:
- cmake
- libssl-dev
description: Eclipse Paho C Client Library for the MQTT Protocol
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__paho-mqtt-c__ubuntu_focal_amd64
license: Eclipse Public License 2.0
maintainer_status: maintained
maintainers: ' <paho-success@eclipse.org>'
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__paho-mqtt-c__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__paho-mqtt-c__ubuntu_focal_amd64__binary
repo_name: paho-mqtt-c
timestamp: 1657935219.4751434
